 
jQuery(function($){
	window.initRupI18nPromise.then(function () {
		$('#fileupload_only').rup_upload({
	        fileInput: $('#file_only'),
	        singleFileUploads : true,
	        limitMultiFileUploads:1,
	        limitConcurrentUploads:1,
	        sequentialUploads:true,
	        maxFileSize: 5000000,
	        url: "",
	        start : function (e, data) {
	        	Ad74aUtils.bloquearInterfaz();
	        },
	        done: function (e, data) {
	        	Ad74aUtils.desBloquearInterfaz();
	            
	        },
	        fail :function (e, data) {
	            
	        	Ad74aUtils.desBloquearInterfaz();
	        }
	        
	    });
		
		 
	});
	
	$("#submit_plantillas").on("click", function(){
    	window.location.href = $.rup.CTX_PATH + "plantillasRtf/maint";	    	
 });
});